<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1, maximum-scale=1, user-scalable=0">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap" rel="stylesheet">

	<title>Activity &mdash; Wireframes, Mockups and Prototypes</title>
</head>
<body>

	<!-- navbar start -->
	<nav class="navbar navbar-expand-lg navbar-light">
		<div class="container-fluid">
			<a class="navbar-brand" href="#">
				<img src="./images/logo.png">
			</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
		</div>
		<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
		  <div class="navbar-nav ml-auto mx-4">
		    <a class="nav-link mx-2" href="#banner">HOME</a>
		    <a class="nav-link mx-2" href="#gallery">GALLERY</a>
		    <a class="nav-link mx-2" href="#contact">CONTACT</a>
		  </div>
		</div>
	</nav>
	<!-- navbar end -->

	<!-- banner start -->
	<div class="container-fluid py-5" id="banner">
		<div class="row py-5 my-5">
			<div class="col-md-5 mx-md-5 px-md-5">
				<h1 id="title">Replace This With Your Title</h1>
				<p>You can use this section to narrate a short description for the title or page.</p>
				<a href="#" id="base" class="mt-3 d-inline-block">Get Started</a>
			</div>
		</div>
	</div>
	<!-- banner end -->

	<!-- gallery start -->
	<div class="container my-5 py-5" id="gallery">
		<div class="mx-md-5 px-md-5">
			<h3>GALLERY</h3>
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
		</div>
		<div class="row">
			<div class="col-md-4 my-3">
				<img src="./images/1.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/2.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/3.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/4.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/5.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/6.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/7.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/8.png" class="img-fluid">
			</div>
			<div class="col-md-4 my-3">
				<img src="./images/9.png" class="img-fluid">
			</div>
		</div>
	</div>
	<!-- gallery end -->

	<div class="container-fluid py-3" id="contact">
		<div class="row justify-content-center align-items-center">
			<div class="col-md-6 nopadding">
				<img src="./images/contact.png" class="img-fluid">
			</div>
			<div class=" col-md-6 px-5">
	
				<h3>CONTACT US</h2>
				<form>
					<div class="form-group">
					    <label for="name">Name</label>
					    <input type="text" class="form-control" id="name" placeholder="John Doe">
					</div>
					<div class="form-group">
					    <label for="name">Email Address</label>
					    <input type="text" class="form-control" id="email-add" placeholder="john.doe@mail.com">
					</div>
					<div class="form-group">
					  	<label for="message">Message</label>
					  	<textarea class="form-control" id="message" rows="5"></textarea>
					</div>
					<div class="form-group text-right">
						<button type="submit" class="submit btn">Submit</button>
					</div>
				</form>
			</div>
		</div>
	</div>

	<!-- footer start -->
	<footer class="py-3">
		2023 | All rights reserved.
	</footer>
	<!-- footer end -->

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


</body>
</html>